Bug 63142 - typo / poorly worded sentance
typo / poorly worded sentance
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-10 11:47 EDT by Ward Fenton
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-10 11:47:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ward Fenton 2002-04-10 11:47:22 EDT
rhl-cg(EN) 7.3-HTML-RHI (2002-04-05T14:34-0400)

Ch. 1 Kiststart Installations, page 22... "Note" at bottom of page

"If the clearpart command, then the --onpart command cannot be used on a logical
partition."


I guess the sentence needs to be reworded... something like

If the clearpart command is chosen, then the...
Comment 1 Tammy Fox 2002-04-10 12:07:50 EDT
This has been fixed for the next release. Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.